        				
				
				
				
				
		
				
		
										
				
				
				
				
				
				
				
				    .content .content_inner > .container > .container_inner,
		    .content .content_inner > .full_width > .full_width_inner{
		    padding-top: 0px;
		    }
				
				    .content .content_inner > .container > .container_inner.default_template_holder{
				padding-top: 44px;
		    }
				
				    @media only screen and (max-width: 1000px){
		    .content .content_inner > .container > .container_inner,
		    .content .content_inner > .full_width > .full_width_inner,
		    .content .content_inner > .container > .container_inner.default_template_holder{
				padding-top: 44px !important;
		    }
		    }
				
		
				
		
				
				
				
				
				
				
				
				
		
		
				
				
				
				
				
				
				
					
					    .content{
				margin-top: 0;
		    }
				
		@media only screen and (max-width: 1000px){
			.content_wrapper{
				margin-top: 0px;
			}
		}
		
						
				
				
						
				
				
				
				
				
				    .logo_wrapper,
		    .side_menu_button,
		    .header_bottom_right_widget_holder,
		    .shopping_cart_inner{
				height: 90px;
		    }
				
				
				    .content.content_top_margin{
				margin-top: 90px !important;
		    }
		
		    .vertical_menu_enabled .content.content_top_margin{
		    margin-top: 0px !important;
		    }
				
		
		
				
				
				    header.sticky .logo_wrapper,
		    header.sticky .side_menu_button,
		    header.sticky .header_bottom_right_widget_holder,
		    header.sticky .shopping_cart_inner{
				height: 70px !important;
		    }
				
				    header.sticky .header_bottom,
		    header.fixed.scrolled .header_bottom,
		    header.fixed_hiding.scrolled .header_bottom{
		    box-shadow: none;
		    -webkit-box-shadow: none;
		    }
				
				
				
				
				        @media only screen and (min-width: 1000px){
					header.fixed_hiding .q_logo a,
					header.fixed_hiding .q_logo{
						max-height: 68px;
					}
		        }
				
				
				
				
				
						
				
				
		
		
						
				    .drop_down .second{
		    border-top: 0 !important;
		    }
				
						
				
				
				
				
					
		
				    nav.main_menu > ul > li > a > span.item_inner{
		    		
		    		    }
				
				
		
		
				
		
		
				
		
				
		
				
		
				
		
				
				
						
						
		
		
		
		
				
				
		
				
				
		
				
				
				
		
				
				
				    				
				    				
		
				
		
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
										
								
				
				
				
				
						
				
				
				
		
		
						
				
		
		
						
				
		
		
				
				
														
		
		
	    		
				
		
				
				
				
				
				
				
				
				
						
				
				
				
				
				
				
				
				
				
				
				    						
						
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
						
				
						
				
						
				
				
		
		
				
		
				
				
				
				
				
				
												
				
				
				
				
				
				
				
				
				
						
				
				
		
				
								
				
																
								
		
										
				
				
				    		    						
						
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
				
				
				
						
				
						
										
								
				
				
						    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
		    display : none;		    }
				
				
						
		
				
				
				
				
				
				
				
				
				
		
				
				
				
				
		
				
				
						
				
				
						
				
						
				
						
				
		
				
				
		
				
				
				
				
				
				
				
					
		
				
		
				
				
				
				
				
				
				
				
				
				
		
		
				
				
				
				
				
				
						
				
						
				
				
				
		
				
								
				
				
				
		
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
								
				
						
				
				
				
						
				
		
				
		
				
								
								
				
		
				
				
				
				
						
						
				
				
				
				
				
				
						
				
														
								
		
										
				
				
		
		
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
						
				
						
				
				
				
		
				
								
				
				
				
				
				
				
						
												
		
		
				
				
				
				
				
				
				
				
		
				
		
		
		
				
		
		
				
		
				    .price_table_inner ul li.pricing_table_content{
		     background-color: #b2b2b2; 		    }
				
				
				    .price_table_inner ul li.table_title{
												 background-color: #000000; 			}
				
				
				
				
		
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
						
												
				
		
				
				
				
				
				
				
				
				
		
				
				
				
		
				
		
		
				
		
				
				
				
				
				
				
				
				
				    .qbutton,
		    .qbutton.medium,
		    #submit_comment,
		    .load_more a,
		    .blog_load_more_button a,
		    .post-password-form input[type='submit'] {
		    border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;		    }
						    #back_to_top > span{
		    font-size: 14px;		    }
				
				
				
		
				
		
				
						
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
		
				
				
				
				
		
				
				
		
				
				
				
		
				
		
				
				
						
		
				
				
				
				
				
				
		
				
		
		
								
				
				
		
				
				
		
				
		
		
				
				
				
				
		
		
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
		
				
				
				
				
				
				
		
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
								
		
				
				
				
										    @media only screen and (min-width: 600px){
		        .footer_top, .qode_column{
		        text-align:  left		        }
		    }
												
				
				
				
				
				
						
				
				
				
				
				
				
				
								    aside.sidebar{
		    text-align: 0		    }
						
				
				
				
				
				
				
				
					
					
					
				
		
								
		
				
				
				
				
				
		
				
				
				
				
				
				
				
				
						
		
				
				
				
				
				
				
		
		
				
		
		
		
		
				
				
				
				
				
				
				
				
		
				
				
				
		
				
				
		
		
		
				
				
		
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				    .projects_holder article .portfolio_description{
		    background-color: transparent;
		    }
		
		    .projects_holder.standard article .portfolio_description,
		    .projects_holder.standard_no_space article .portfolio_description {
		    padding-left: 0;
		    padding-right: 0;
		    }
		
		    .masonry_with_space .projects_holder article .portfolio_description {
		    padding: 35px 0 43px;
		    }
				
				
				
				
				
				
				
				
						
				
				
		
		
		
				
				
				
				
		
		
				
				

		
				
				
				
		
				
				
				
				
				
				
				
				
		
				
				
				
				
								
				
				
									
				
				
								
				
				
				
																																																																
								
		
				
		
				
				
				
		
		
		
						
		
		.title_subtitle_holder h1 span{
						}
		
		
				
		.title_subtitle_holder .subtitle span{
						}
		
		
		
		 		 
				
		@media only screen and (min-width: 1000px) {
		
		    .woocommerce.columns-2 ul.products.type3 li.product,
		    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
		    .woocommerce ul.products.type3  li.product,
		    .woocommerce-page ul.products.type3  li.product,
		    .woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
		    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,{
		        width: 50%;
		        width: -moz-calc(50% + 2px);
		        width: -webkit-calc(50% + 2px);
		        width: -o-calc(50% + 2px);
		        width: calc(50% + 2px);
		    }
		
		    .woocommerce.columns-3 ul.products.type3 li.product,
		    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product{
		        width: 33.33333%;
		        width: -moz-calc(33.33333% + 2px);
		        width: -webkit-calc(33.33333% + 2px);
		        width: -o-calc(33.33333% + 2px);
		        width: calc(33.33333% + 2px);
		    }
		    .woocommerce.columns-4 ul.products.type3 li.product{
		        width: 25%;
		        width: -moz-calc(25% + 2px);
		        width: -webkit-calc(25% + 2px);
		        width: -o-calc(25% + 2px);
		        width: calc(25% + 2px);
		    }
		    .woocommerce.columns-5 ul.products.type3 li.product{
		        width:20%;
		        width: -moz-calc(20% + 2px);
		        width: -webkit-calc(20% + 2px);
		        width: -o-calc(20% + 2px);
		        width: calc(20% + 2px);
		    }
		}
		
		@media only screen and (min-width: 600px) and (max-width: 1000px) {
		    .woocommerce ul.products.type3  li.product,
		    .woocommerce-page ul.products.type3  li.product,
		    .woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
		    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,
		    .woocommerce.columns-2 ul.products.type3 li.product,
		    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
		    .woocommerce.columns-3 ul.products.type3 li.product,
		    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product,
		    .woocommerce.columns-4 ul.products.type3 li.product,
		    .woocommerce-page .related.products ul.products.type3 li.product,
		    .woocommerce.columns-5 ul.products.type3 li.product{
		        width: 50%;
		        width: -moz-calc(50% + 2px);
		        width: -webkit-calc(50% + 2px);
		        width: -o-calc(50% + 2px);
		        width: calc(50% + 2px);
		    }
		}
		
		 		
				
				
		
				
		
				    .woocommerce-page ul.products li.product,
		    .woocommerce ul.products li.product{
		    text-align: left;
		    }
		    		        .woocommerce .product_info_box .separator.medium,
		        .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
		        float:  left;
		        }
		    		
		
				
				
				
				
		
		
				
		
				
				
		
				
				
		
				
		
				
				
				
						
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
		
		
				
				
		
		
		
				
		
		
		
				
		
		
		
		
				
				
				
				
				
		
		
		
				
				
				
				
				
				
						
				
				
		.preload_background{
					background-image: url("https://m-schuler.de/wp-content/themes/bodega/img/preload_pattern.png") !important;
				}
		
				
		